// $Id: Console.cc,v 1.24 2004/12/15 09:09:44 m9710797 Exp $

#include "Console.hh"

namespace openmsx {

Console::Console ()
{
}

Console::~Console()
{
}

void Console::setColumns(unsigned columns)
{
	this->columns = columns;
}

unsigned Console::getColumns() const
{
	return columns;
}

void Console::setRows(unsigned rows)
{
	this->rows = rows;
}

unsigned Console::getRows() const
{
	return rows;
}



} // namespace openmsx
